Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Ben de Groot" <yngwin@...>
Subject: proj/qt:master commit in: media-sound/qtgain/
Date: Fri, 3 Feb 2012 05:12:50 +0000 (UTC)
commit:     0b8485a65a3fb295e48c79615326708e9dca6468
Author:     Ben de Groot <yngwin <AT> gmail <DOT> com>
AuthorDate: Fri Feb  3 05:12:35 2012 +0000
Commit:     Ben de Groot <yngwin <AT> gmail <DOT> com>
CommitDate: Fri Feb  3 05:12:35 2012 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/qt.git;a=commit;h=0b8485a6

media-sound/qtgain: version bump to 0.9.5 (bug #370139)

---
 media-sound/qtgain/Manifest            |    2 ++
 media-sound/qtgain/qtgain-0.9.5.ebuild |   32 ++++++++++++++++++++++++++++++++
 2 files changed, 34 insertions(+), 0 deletions(-)

diff --git a/media-sound/qtgain/Manifest b/media-sound/qtgain/Manifest
new file mode 100644
index 0000000..ba09c3f
--- /dev/null
+++ b/media-sound/qtgain/Manifest
@@ -0,0 +1,2 @@
+DIST qtgain-0.9.5.tar.lzma 60433 RMD160 41bf29eaace424804c96385f6287b8965b1be8b9 SHA1 7bba9b661360529fc5a9cd869692e8a6982fe2a0 SHA256 4429bae7c034dd9d8fd263d7fe8eeb94a259617e5a8b8fccfe77a1e44fe07ac2
+EBUILD qtgain-0.9.5.ebuild 888 RMD160 845f918ad9d4b26a88098451c1b64c3519a51d5a SHA1 9ae08052a4de46f6384bb35d02c101a0f2168b26 SHA256 8dc7992a35e4507820728f19a069c1f71d2f12efe2f315fdbbe12fd553895a7d

diff --git a/media-sound/qtgain/qtgain-0.9.5.ebuild b/media-sound/qtgain/qtgain-0.9.5.ebuild
new file mode 100644
index 0000000..cfb556d
--- /dev/null
+++ b/media-sound/qtgain/qtgain-0.9.5.ebuild
@@ -0,0 +1,32 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/media-sound/qtgain/qtgain-0.8.0.ebuild,v 1.1 2009/12/23 21:57:04 ssuominen Exp $
+
+EAPI="4"
+inherit qt4-r2
+
+DESCRIPTION="A simple frontend to mp3gain, vorbisgain and metaflac"
+HOMEPAGE="http://www.qt-apps.org/content/show.php/QtGain?content=56842"
+SRC_URI="http://www.qt-apps.org/CONTENT/content-files/56842-QtGain.tar.lzma
+	-> ${P}.tar.lzma"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="flac mp3 mp4 vorbis"
+
+DEPEND="x11-libs/qt-gui:4"
+RDEPEND="${DEPEND}
+	flac? ( media-libs/flac )
+	mp3? ( media-sound/mp3gain )
+	mp4? ( media-sound/aacgain )
+	vorbis? ( media-sound/vorbisgain )
+	media-sound/id3v2"
+
+S="${WORKDIR}/QtGain"
+
+src_install() {
+	dobin bin/qtgain || die
+	newicon Icons/lsongs.png qtgain.png
+	make_desktop_entry qtgain QtGain
+}


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in www-client/google-chrome: google-chrome-18.0.1025.3_alpha120234.ebuild ChangeLog google-chrome-18.0.1025.1_alpha119930.ebuild
Next by thread:
gentoo-x86 commit in media-gfx/feh: ChangeLog feh-2.3.ebuild
Previous by date:
gentoo commit in xml/htdocs/proj/en/qa/treecleaners: maintainer-needed.xml
Next by date:
gentoo-x86 commit in media-gfx/feh: ChangeLog feh-2.3.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.